algorithm: MLP
criterion: Calibration
criterion_final: 0.1562203106780847
dataset: Clearance
hparams:
  lr: 0.0005908865796306676
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 0.01
representation: MACCS
seed: 4
test_calibration_Spearman_0: -0.013612160459160805
test_calibration_Spearman_1: 0.12242217361927032
test_calibration_Spearman_2: 0.13576547801494598
test_calibration_Spearman_final: -0.013612160459160805
test_extra_mae_0: 0.7613142132759094
test_extra_mae_1: 0.7598403692245483
test_extra_mae_2: 0.7586843371391296
test_extra_mae_final: 0.7613142132759094
test_extra_pearson_0: 0.008046492002904415
test_extra_pearson_1: 0.14967119693756104
test_extra_pearson_2: 0.1489945650100708
test_extra_pearson_final: 0.008046492002904415
test_extra_r2_0: -0.006317734718322754
test_extra_r2_1: -0.0030460357666015625
test_extra_r2_2: -0.004059910774230957
test_extra_r2_final: -0.006317734718322754
test_extra_spearman_0: 0.0302125234156847
test_extra_spearman_1: 0.124912790954113
test_extra_spearman_2: 0.13845430314540863
test_extra_spearman_final: 0.0302125234156847
test_performance_MAE_0: 0.7613142132759094
test_performance_MAE_1: 0.7598403692245483
test_performance_MAE_2: 0.7586843371391296
test_performance_MAE_final: 0.7613142132759094
train_val_split: Random
trial_seed: 37584
val_calibration_Spearman_0: 0.05533547326922417
val_calibration_Spearman_1: 0.1585957407951355
val_calibration_Spearman_2: 0.2547297179698944
val_calibration_Spearman_final: 0.05533547326922417
val_extra_mae_0: 0.8960310816764832
val_extra_mae_1: 0.8719803094863892
val_extra_mae_2: 0.8432437181472778
val_extra_mae_final: 0.8960310816764832
val_extra_pearson_0: 0.12849874794483185
val_extra_pearson_1: 0.14179497957229614
val_extra_pearson_2: 0.0697253867983818
val_extra_pearson_final: 0.12849874794483185
val_extra_r2_0: -0.008649706840515137
val_extra_r2_1: -0.0016895532608032227
val_extra_r2_2: 0.00017499923706054688
val_extra_r2_final: -0.008649706840515137
val_extra_spearman_0: 0.1531723141670227
val_extra_spearman_1: 0.07042453438043594
val_extra_spearman_2: 0.02091345191001892
val_extra_spearman_final: 0.1531723141670227
val_performance_MAE_0: 0.8960310816764832
val_performance_MAE_1: 0.8719803094863892
val_performance_MAE_2: 0.8432437181472778
val_performance_MAE_final: 0.8960310816764832
